body{
    font-family: 'Open Sans', sans-serif;
}
.custom-btn{
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 12px;
    font-weight: 600;
}
.section-heading .title {text-transform: uppercase;font-size: 25px;letter-spacing: 1px;}
.section-heading .subtitle {
}
.center-height h3{
}
.center-height h4{
}
.center-height p{max-width: 767px;font-size: 17px;letter-spacing: 1px;word-spacing: normal;font-weight: 600;text-transform: capitalize;line-height: 25px;}
.login-opt .login-wrap:after{
    left: auto;
    right: -25px;
    -webkit-transform: skewX(10deg);
    -moz-transform: skewX(10deg);
    transform: skewX(10deg);
}
.login-opt .login-wrap p{word-spacing: normal;font-size: 17px;line-height: 25px;}
.login-opt .login-wrap .custom-btn{width: 190px;}
/* About 
==================================*/
.about .about-content h2 {font-size: 20px;}
.about .about-content p {line-height: 25px;}
.feat-item h3{letter-spacing: 1px;text-transform: capitalize;font-weight: 600;font-size: 14px;}
.feat-item p{letter-spacing: 0.5px;}

.toggle-container .panel > a {
    padding: 0 0 0 15px;
    text-transform: capitalize;
}
.toggle-container .panel > a:before {
    margin-right:0;
    margin-left: 16px;
    float: right;
    border-left: 1px solid #0967a5;
    border-right:0;
}
.toggle-container .panel .panel-content {
    text-align:left;
}
.toggle-container .panel > a.collapsed .pay-icon {
    margin-left: 0;
    margin-right: 5px;
}
.contact-form h3{
    margin-left: 15px;
    margin-right: 0;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 1px;
}

/*Menu
==============================*/
.menu .menu-links{
    right:auto;
    left: -100%;
}
.menu .menu-links.in{
    right:auto;
    left: 0%;
}
.icon-bar {
    left: 10px;
    right:auto;
}
.menu .menu-links .icon-bar{
    float: right;
}
.menu .menu-links li a{
    text-transform: uppercase;
}